color_palette.hpp File Reference

A palette of color, for palettized images. More...

`#include <vector>`
`#include <claw/impl/color_palette.tpp>`

Go to the source code of this file.

## Classes

class | claw::graphic::color_palette< Color >
| A palette of colors, for palettized images. More...

## Namespaces

namespace | claw
| This is the main namespace.
namespace | claw::graphic
| Everything about image structures and processing.

## Detailed Description

A palette of color, for palettized images.

Author
  Julien Jorge

Definition in file color_palette.hpp.